SWFPlaceObject2Block_setCacheFlag(3)

NAME
SWFPlaceObject2Block_setCacheFlag - set Cache as BitmapFlag

SYNOPSIS
#include <ming.h>

void SWFPlaceObject2Block_setCacheFlag
(
    SWFPlaceObject2Block block,
    int flag
);

PARAMETERS

SWFPlaceObject2Block block
    Not Documented.

int flag
    Not Documented.

DESCRIPTION
Only if SWF Version >= 8. Sets PlaceObject version to 3.